.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert-danger {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
/* Remove label style */
.bbp-form-radio label, .no-style {
	font-size: 14px;
	font-family: avantgardegothicc;
	letter-spacing: .2px;
	margin-bottom: 0;
}
.no-style {
	font-family: georgia !important;
}
/* Remove label style */